@import url("https://fonts.verwaltungsportal.de/import/?family=Grandstander:700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,700,700i");

body {
    font-family: "Open Sans", sans-serif;
    color: #2a2a2a;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #a82a00;
}

a:hover,
a:focus {
    color: #a82a00;
    text-decoration: underline;
}

b, strong {
    font-weight: 700;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

#topbar {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #ffffff;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
    #style {
        display: inline-block;
        height: 36px;
    }

    #style button {
        font-size: 18px;
        padding: 0 0 2px 0;
        border: none;
        color: #2a2a2a;
        display: inline-block;
        width: 36px;
        height: 36px;
        font-weight: 700;
        text-align: center;
        background: #ffffff;
        position: relative;
        line-height: 1;
        -webkit-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.1);
    }

    #style button+button {
        margin-left: 10px;
    }

    #style button:hover,
    #style button:focus {
        color: #ffffff;
        background: #a82a00;
    }

    #style+* {
        margin-left: 40px;
    }
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
    height: 36px;
    background: #ffffff;
    display: inline-block;
    position: relative;
    margin-top: 15px;
    -webkit-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
    form[id^="search"] {
        margin-right: 30px;
        max-width: 270px;
        margin: 0;
        width: 100%;
    }
}

form [id^="search_input"] {
    color: #666666;
    font-size: 15px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 36px;
    padding-left: 14px;
    padding-right: 60px;
    height: 36px;
    width: 100%;
    display: block;
}

form [id^="search_submit"] {
    width: 50px;
    background: url('../img/lupe-icon.png') center no-repeat;
    border: none;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: -1px;
    bottom: 0;
    right: 0;
    font-size: 0;
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
    background-color: rgba(0, 0, 0, 0.05);
}

[id^="search_input"]::-ms-input-placeholder {
    color: #666666 !important;
    font-style: italic;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #666666 !important;
    font-style: italic;
}

[id^="search_input"]::-moz-placeholder {
    opacity: 1;
    font-style: italic;
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
        background-color: #42600e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButtonInner2 {
        top: 24px;
    }

    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #a82a00;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }

    .dropdown-toggle-button-wrapper {
        top: 14px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 3px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        border-top: 5px solid #ffffff;
        background-color: #a82a00;
        position: relative;
        transition: border-width 300ms linear;
    }

    .is-sticky #menu {
        border-width: 14px;
    }

    #menu::before {
        content: '';
        position: absolute;
        pointer-events: none;
        left: 0;
        right: 0;
        top: 8px;
        opacity: 0.3;
        border-top: 1px dashed #ffffff;
    }

    #menu::after {
        content: '';
        position: absolute;
        pointer-events: none;
        left: 0;
        right: 0;
        bottom: 8px;
        opacity: 0.3;
        border-bottom: 1px dashed #ffffff;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    /* nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    } */

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 700;
    text-align: left;
    padding: 15px 15px;
    position: relative;
    font-size: 1.375rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
    }

    nav.horizontally .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 24px 10px 23px 10px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

.navbar-default .navbar-nav>li>a::before {
    content: "";
    width: 37px;
    height: 13px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='37px' height='13px'%3E%3Cimage x='0px' y='0px' width='37px' height='13px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAANCAMAAAAZv1dqAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyVBMVEX////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////V3tGar5Fqil5KcDs4YicxXSDU3dD19/WhtZlEbDUiURCgtJiywqywwar09vNsi2Do7edLcTzv8u1JcDpIbznt8ev8/fxfgVKcsZSasJLq7+ksWRssWRqDnXmCnXhSj8h0AAAAI3RSTlMAOXWs0ebuM5z09UHOBYWHB9bYRvz9P/4v5cZOT9vdU1SPkHIRPF0AAAABYktHRACIBR1IAAAAB3RJTUUH6AgTDDkWt1VBcAAAALJJREFUGNN9ztUWgkAUheGRUBQbA7DdEtao2B3v/1COLF2EwHd39vovDiF+KY4XxLQo8FyKxMhIWXhyUiaikfMIy8uhplB095FhWvbYtkxj4t6lcuCfCpumszn1zBdTtlV9/yk1NixtGmSv2FpXflGjCThr+s90WPd9TtWAzZZGsTaAprqVDuz2NNrhCOifqAWczjTO+QS0WdUBLjTeFegS0gNu94TqwV7rkwHwpElewPANVTI5xHJ33KAAAAAASUVORK5CYII=' /%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a::before {
        bottom: unset;
        top: -13px;
        margin: auto;
        right: 0;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #ffffff;
}

.navbar-nav>li:focus-within>a {
    color: #ffffff;
}

.navbar-nav>li:hover>a::before,
.navbar-nav>li>a:hover::before,
.navbar-nav>li>a:focus::before,
.navbar-nav>li.open>a::before,
.navbar-nav>li.open>a:hover::before,
.navbar-nav>li.open>a:focus::before,
.navbar-nav>li[class$="_over"]>a::before,
.navbar-nav>li[class$="_over"]>a:hover::before,
.navbar-nav>li[class$="_over"]>a:focus::before {
    opacity: 1;
}

.navbar-nav>li:focus-within>a::before {
    opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    border-top: 5px solid #42600e;
    background: #ffffff;
    -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px 0;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 6px;
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 15px;
        left: 0;
        right: 0;
        top: -15px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -23px;
        margin-left: 6px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 6px;
        top: 0;
        bottom: 0;
        left: -6px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #2a2a2a;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(max-width:991px) {
    nav.horizontally .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #a82a00;
    color: #ffffff;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #a82a00;
    color: #ffffff;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 400px;
    }

    body.index #slider {
        max-height: 450px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

@media (min-width: 1200px) {
    #headerpic::before {
        content: '';
        position: absolute;
        pointer-events: none;
        left: 0;
        right: 0;
        bottom: -5px;
        top: 0;
        background: url('../img/icon-bear.png') bottom right 80px no-repeat;
        z-index: 102;
    }
}

/* ------------------------------------------------ contentBox ----------------------------------------------- */

#contentBox {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (min-width: 992px) {
    #contentBox {
        padding-top: 65px;
        padding-bottom: 85px;
    }
}

@media (max-width: 991px) {
    #contentCol {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}

/* ------------------------------------------------ tabsLeft ----------------------------------------------- */

@media (max-width: 991px) {
    #tabsLeft {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
    }
}

#tabsLeft .tab {
    margin-bottom: 30px;
}

#tabsLeft .tab .tabHeadline {
    color: #ffffff;
    margin: 0;
    font-size: 1.25rem;
    padding: 26px 30px 20px 30px;
    background: url('../img/wasserzeichen-wasserrad-kontakt.png') right -45px bottom -20px no-repeat, #42600e;
    hyphens: auto;
}

#tabsLeft .tab .tabContent {
    padding: 30px 30px 40px 30px;
    background: #ffffff;
    font-size: 0.9375rem;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    hyphens: auto;
}

#tabsLeft .tab .tabContent a[href^="mailto:"] {
    text-decoration: underline;
}

/* ------------------------------------------------ breaker ----------------------------------------------- */

#breaker {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150px;
}

@media (min-width: 992px) {
    #breaker {
        min-height: 307px;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #a82a00;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Grandstander", sans-serif;
}

h1, .h1, .legacy_h1 {
    font-size: 1.7rem;
}

@media (min-width: 768px) {
    h1, .h1, .legacy_h1 {
        font-size: 2.1875rem;
    }
}

h2, .h2, .legacy_h2 {
    font-size: 1.6rem;
}

@media (min-width: 768px) {
    h2, .h2, .legacy_h2 {
        font-size: 1.875rem;
    }
}

h3, .h3, .legacy_h3 {
    font-size: 1.6rem;
}

h4, .h4, .h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, .legacy_h4 {
    font-size: 1.5rem;
}

h5, .h5, .legacy_h5 {
    font-size: 1.4rem;
}

h6, .h6, .legacy_h6 {
    font-size: 1.3rem;
}

#newslinks, #newsmandate {
    border: 1px solid #a82a00;
}

/* ----------------------------------------------- 1f footer ----------------------------------------------- */

footer {
    font-size: 1rem;
    color: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #42600e;
    position: relative;
}

footer::before {
    content: '';
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
    top: 18px;
    opacity: 0.3;
    border-top: 1px dashed #ffffff;
}

footer::after {
    content: '';
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
    bottom: 18px;
    opacity: 0.3;
    border-bottom: 1px dashed #ffffff;
}

@media (min-width: 1200px) {
    footer>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        left: -14vw;
        bottom: -40px;
        width: 127px;
        height: 341px;
        background: url('../img/icon-giraffe.png') center no-repeat;
        z-index: 1;
    }
}

footer a {
    color: #ffffff;
}

footer a:hover,
footer a:focus {
    color: #ffffff;
}

footer .footerTab {
    font-size: 1.0625rem;
}

footer .footerTab a[href^="mailto:"] {
    text-decoration: underline;
}

footer .tabHeadline {
    color: #ffffff;
    font-size: 1.375rem;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
    #innerfooter {
        margin-bottom: 30px;
    }
}

#innerfooter ul {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 0;
}

#innerfooter li {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
    display: block;
    font-size: 1rem;
    font-weight: 400;
    padding: 6px 10px 6px 25px;
    position: relative;
    text-decoration: none;
}

#innerfooter a::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 10px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: background 300ms linear;
    -moz-transition: background 300ms linear;
    -ms-transition: background 300ms linear;
    -o-transition: background 300ms linear;
    transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
    background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    color: #ffffff;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 30px auto 0 auto;
    text-align: right;
    text-decoration: none;
}

@media (min-width: 992px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 18px;
}